Subject: RE: [lojban] ynai

From: "Craig" <[email-masked]>
Date: Fri, 18 Apr 2003 12:41:37 -0400

>{mi viska le bloti y nai} is grammatical according to jbofi'e, but {mi
viska
>le bloti nai} is not. Is it correct?

The nai bonds to the y. NAI never bond to a word other than the immediately
preceeding one. Thus, mi viska le bloti ynai means "I see the boat (and I
don't hesitate to say so)" whereas mi viska le bloti nai is ungramatical. I
have been unable to find Y being negated in this way in any real use,
however.